Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:26:47 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ankita                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  U dere Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ankita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237116418 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi there, welcome now Agent:  back Customer:  Ok Agent:  regarding your order 8237116418 we can not provide the resolution right now, once we will get any information from our team end we will share with you Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  Anyone Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ankita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237116418 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 PM, 24th Feb                     ankita                    My order number is 8237116418... havnt received it yet.., plz tel me the current status           12:57 PM, 24th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:58 PM, 24th Feb                     ankita                    Hey  i talk to customer care agent before also ... she told me that i wil talk to the concern team and wil let u know the status... but still no replies from the team           12:59 PM, 24th Feb                     ankita                    Order no. 8237116418           01:00 PM, 24th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           01:03 PM, 24th Feb                     ankita                    U there           01:05 PM, 24th Feb                     ankita                    Hey           01:05 PM, 24th Feb                     ankita                    Hey           01:06 PM, 24th Feb                     ankita                    Hello           01:06 PM, 24th Feb                   mayar                   yes           01:09 PM, 24th Feb                   mayar                   i am checking           01:09 PM, 24th Feb                     ankita                    Okies           01:10 PM, 24th Feb                     ankita                    Thanks           01:10 PM, 24th Feb                   mayar                   your order will take 2-3 days to be delivered           01:13 PM, 24th Feb                   mayar                   Is there anything else i can help you with?            01:17 PM, 24th Feb                     ankita                    But i didnt get any confirmation email           01:18 PM, 24th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 24th Feb                     ankita                    Can u confirm my order           01:19 PM, 24th Feb                   mayar                   sure           01:20 PM, 24th Feb                   mayar                   Is there anything else i can help you with?            01:22 PM, 24th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148343